<section class="add-section">
    <app-input type="text" placeholder="Enter Name"></app-input>
    <app-input type="email" placeholder="Enter Email"></app-input>
    <app-input type="text" placeholder="Enter Speciality"></app-input>
    <app-input type="text" placeholder="Enter Role"></app-input>
    
</section>
